View Issue Details

IDProjectCategoryView StatusLast Update
15525Bug reports[All Projects] Survey takingpublic2019-11-11 10:54
Reporterollehar Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC6 
Target Version4.0.xFixed in Version4.0.0-RC7 
Summary15525: Cannot open upload file modal more than once
Description

Title.

Steps To Reproduce
  1. Create survey with file upload question
  2. Preview survey
  3. Click upload file
  4. Close modal
  5. Cannot open modal again

Error in console: TypeError: $(...).modal is not a function

TagsNo tags attached.
Complete LimeSurvey version number (& build)latest develop
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

lime_release_bot

lime_release_bot

2019-11-11 10:54

administrator   ~54498

Fixed in Release 4.0.0-RC7+191111

Issue History

Date Modified Username Field Change
2019-11-04 10:37 ollehar New Issue
2019-11-05 15:39 markusfluer Assigned To => markusfluer
2019-11-05 15:39 markusfluer Status new => resolved
2019-11-05 15:39 markusfluer Resolution open => fixed
2019-11-05 15:39 markusfluer Fixed in Version => 4.0.0-RC7
2019-11-11 10:54 lime_release_bot Note Added: 54498
2019-11-11 10:54 lime_release_bot Status resolved => closed